@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@500;800&family=Poppins:wght@400;600;700&display=swap");

:root {
  --menu-background: #dadada;
  --appointment-background: #fff;
  --banner-backgroundr: #dadada;
  --bio-backgroundr: #c7a6cf;
  --experience-backgroundr: #f2f5f6;
  --achievement-backgroundr: #f2f5f6;
  --chamber-details-backgroundr: #fceaf4;

  --heading-font-family: "Montserrat", sans-serif;
  --paragraph-font-family: "Poppins", sans-serif;
  --body-font-size: 14px;

  /* top-navbar-section */
  --top-nav-font-family: "Poppins Regular", sans-serif;
  --top-nav-font-color: #575756;
  --top-nav-font-size: 13px;
  --top-nav-background-color: #ededed;

  /* appointment-section */
  --brand-font-size: 26px;
  --brand-text-color: #48bed8;
  --brand-icon-color: #48bed8;
  --mobile-icon-color: #616160;
  --brand-font-family: "poppins-semibold", sans-serif;
  --brand-Logo-width: 48px;
  --mobile-icon-width: 32px;
  --mobile-text-font-size: 14px;
  --mobile-text-font-family: "poppins-bold", sans-serif;
  --mobile-number-font-size: 22px;

  /* Background Color */
  --white-background-color: #ffffff;
  --theme-background-color: #48bed8;
  --theme-background-color-2: #dbf3f7;
  --theme-background-color-3: #937dc2;
  --section-background-color: #937dc2;

  /* Font Color */
  --white-font-color: #ffffff;
  --black-font-color: #000000;
  --gray-font-color: #6a6a67;
  --light-gray-font-color: #b5b0b0;
  --theme-font-color: #48bed8;
  --theme-font-color-2: #48bed8;

  /* Font Family */
  --font-family-poppins-regular: "Poppins Regular", sans-serif;
  --font-family-poppins-medium: "Poppins Medium", sans-serif;
  --font-family-poppins-semi-bold: "Poppins SemiBold", sans-serif;
  --font-family-poppins-bold: "Poppins Bold", sans-serif;
  --font-family-montserrat-regular: "Montserrat Regular", sans-serif;
  --font-family-montserrat-medium: "Montserrat Medium", sans-serif;
  --font-family-montserrat-semi-bold: "Montserrat SemiBold", sans-serif;
  --font-family-montserrat-bold: "Montserrat Bold", sans-serif;
}

/* Global setup */
* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

body {
  font-family: var(--paragraph-font-family);
  font-size: var(--body-font-size);
}

.horizontal-line {
  height: 3px;
  width: 15%;
  margin: 0 auto !important;
  background-color: var(--horizontal-line-background-color);
}

/* top-navbar-section */
.navbar-item {
  font-size: var(--top-nav-font-size);
  font-family: var(--top-nav-font-family);
}

.top-nav {
  background-color: var(--top-nav-background-color);
}

/* APPOINTMET-SECTION */

.appointment-navbar {
  margin-top: 57px;
  background-color: var(--appointment-background);
}

.navbar-brand {
  display: flex;
  justify-content: center;
  align-items: center;
}

.Appointment-Logo {
  width: var(--brand-Logo-width);
  color: var(--brand-icon-color) !important;
}

.brand-name {
  color: var(--brand-text-color);
  font-size: var(--brand-font-size);
  font-family: var(--brand-font-family);
}

.appointment-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.mobile-icon {
  width: var(--mobile-icon-width);
  margin-bottom: 10px;
  margin-left: 10px;
  color: var(--mobile-icon-color);
}

.mobile-text-container {
  line-height: 30px;
}

.mobile-text {
  font-size: var(--mobile-text-font-size);
  font-family: var(--mobile-text-font-family);
  font-weight: 600;
}
.mobile-text a {
  color: var(--mobile-icon-color);
  text-decoration: none;
}

.mobile-text a:hover {
  color: var(--brand-text-color);
}
.mobile-num {
  font-size: var(--mobile-number-font-size);
  font-family: var(--mobile-text-font-family);
  font-weight: 700;
}

.icon_background {
  background-color: var(--brand-icon-color);
}

@media only screen and (max-width: 768px) {

  /* APPOINTMET-S
  ECTION  MEDIA QUERY*/
  .appointment-navbar {
    margin-top: 57px;
  }

  .navbar-brand {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .Appointment-Logo {
    width: 40px;
    color: var(--brand-icon-color);
  }

  .navbar-brand h1 {
    font-size: 14px;
    font-family: var(--brand-font-family);
    color: var(--brand-text-color);
  }

  .appointment-container {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .mobile-icon {
    width: 20px;
    margin: auto 0;
    color: var(--mobile-icon-color);
  }

  .mobile-text-container {
    line-height: 16px;
  }

  .mobile-text {
    font-size: 9px;
    font-family: var(--mobile-text-font-family);
  }

  .mobile-num {
    font-size: 12px;
    font-family: var(--mobile-text-font-family);
  }
}

/* COMMON PART */
/* Background Color*/
.white-background-color {
  background-color: var(--white-background-color);
}

.theme-background-color {
  background-color: var(--theme-background-color) !important;
}

.theme-background-color-2 {
  background-color: var(--theme-background-color-2) !important;
}

.theme-background-color-3 {
  background-color: var(--theme-background-color-3) !important;
}

.section-background-color {
  background-color: var(--section-background-color) !important;
}

/* Font Color */
.white-font-color {
  color: var(--white-font-color);
}

.black-font-color {
  color: var(--black-font-color);
}


.gray-font-color {
  color: var(--gray-font-color);
}

.light-gray-font-color {
  color: var(--light-gray-font-color);
}

.theme-font-color {
  color: var(--theme-font-color);
}

.theme-font-color-2 {
  color: var(--theme-font-color-2);
}

/* Font Family */
.poppins-regular {
  font-family: var(--font-family-regular);
}

.poppins-medium {
  font-family: var(--font-family-medium);
}

.poppins-semibold {
  font-family: var(--font-family-semi-bold);
}

.poppins-bold {
  font-family: var(--font-family-bold);
}

.montserrat-regular {
  font-family: var(--font-family-regular-1);
}

.montserrat-medium {
  font-family: var(--font-family-medium-1);
}

.montserrat-semibold {
  font-family: var(--font-family-semi-bold-1);
}

.montserrat-bold {
  font-family: var(--font-family-bold-1);
}

/* LARGE SCREEN */
/* BANNER SECTION */
.banner-bacground {
  background-image: url("../dp157/Asset_4.2.png");
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center;
}

.banner-title {
  font-size: 56px;
}

.banner-subtile {
  width: 70%;
  font-size: 30px;
}

.banner-description {
  font-size: 16px;
}

.banner-image {
  width: 450px;
  height: 500px;
}

.facebook-icon-color {
  color: #4267b2;
}

.instragram-icon-color {
  color: #e4405f;
}

.whatsapp-icon-color {
  color: #0e8f38;
}

.linkedin-icon-color {
  color: #0072b1;
}

.social-media-icon-color {
  background-color: var(--brand-icon-color);
}

/* BIOGRAPHY EDUCATION SECTION */
.biography-screen-width {
  width: 60%;
  margin-left: 20%;
  padding-top: 50px;
}

.education-screen-width {
  width: 40%;
  margin-left: 20%;
  padding-bottom: 50px;
}

.bio-edu-horizontal-line {
  width: 90%;
  height: 5px;
  background-color: var(--theme-font-color);
  margin: auto;
}

/* EXPERIENCE SECTION */
.experience-image {
  width: 680px !important;
  height: 420px !important;
  /* border: 5px solid var(--theme-font-color); */
}

.left-border {
  border-left: 3px solid var(--white-font-color);
  padding-left: 15px;
}

.experience-description {
  width: 50%;
}

/* ACHIEVEMENT SECTION */
.achievement-bacground {
  background-image: url("../dp157/Asset_6.png");
  background-repeat: no-repeat !important;
  background-size: contain !important;
  background-position: center;
}

.achievement-image {
  width: 400px;
  height: 500px;
}

/* CHAMBER DETAILS SECTION */
.schedule-width {
  width: 25%;
}

.chamber-details-image {
  width:400px !important;
  height: 500px !important;
}

/* Mobile */
@media only screen and (max-width: 768px) {
  .letter-space {
    letter-spacing: 5px;
  }

  /* BANNER SECTION */
  .banner-title {
    font-size: 20px;
  }

  .banner-subtile {
    width: 95%;
    font-size: 5px;
  }

  .banner-description {
    font-size: 4px;
  }

  .social-icon-padding {
    padding-bottom: 50px;
  }

  .banner-image {
    width: 300px;
    height: 350px;
    padding-top: 10px;
  }

  /* BIOGRAPHY EDUCATION SECTION */
  .biography-screen-width {
    width: 90%;
    text-align: justify !important;
  }

  .education-screen-width {
    width: 90%;
    text-align: justify;
  }

  .bio-edu-horizontal-line {
    width: 100%;
    height: 5px;
    background-color: var(--theme-font-color);
    margin: auto;
  }

  /* EXPERIENCE SECTION */
  .experience-image {
    width: 90% !important;
    height: 90% !important;
  }

  .experience-description {
    width: 70%;
  }

  /* ACHIEVEMENT SECTION */
  .achievement-image {
    width: 300px !important;
    height: 400px !important;
    padding-bottom: 20px !important;
  }

  /* CHAMBER DETAILS SECTION */
  .schedule-width {
    width: 90%;
  }

  .chamber-details-title {
    width: 100% !important;
    height: 50px !important;
  }
}

/* Tab */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .banner-title {
    font-size: 25px;
  }

  .banner-subtile {
    width: 95%;
    font-size: 8px;
  }

  .banner-description {
    font-size: 5px;
  }

  .banner-image {
    width: 350px;
    height: 450px;
  }

  /* BIOGRAPY EDUCATION SECTION */
  .biography-screen-width {
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
  }

  .education-screen-width {
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
  }

  .bio-edu-horizontal-line {
    width: 100%;
    height: 5px;
    background-color: var(--theme-font-color);
    margin: auto;
  }

  /* EXPERIENCE SECTION */
  .experience-image {
    width: 350px;
    height: 400px;
  }

  .experience-description {
    width: 70%;
  }

  /* ACHIEVEMENT SECTION */
  .achievement-image {
    width: 300px !important;
    height: 400px !important;
  }

  /* CHAMBER DETAILS SECTION */
  .schedule-width {
    width: 40%;
  }

  .chamber-details-title {
    width: 15% !important;
    height: 400px;
  }
}

.top-border {
  border-top: 3px solid var(--theme-font-color) !important;
}